in Villingen-Schwenningen, Tuttlingen, Balingen,Rottweil : Tel.07720-2369121

00,00

Es befinden sich keine Produkte im Warenkorb.

Risikostufe 3

Titel:VMware Produkte: Mehrere SchwachstellenDatum:20.11.2020Software:VMware ESXi 6.5, VMware ESXi 6.7, VMware ESXi 7.0, VMware Fusion 11.x, VMware Workstation 15.xPlattform:Linux, MacOS X, Windows, SonstigesAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2020-4004, CVE-2020-4005Bezug: VMware Security Advisory VMSA-2020-0026

Beschreibung

Die Virtualisierungssoftware von VMware ermöglicht die simultane Ausführung von verschiedenen Betriebssystemen auf einem Host-System.

Ein Angreifer kann mehrere Schwachstellen in VMware ESXi, VMware Workstation und VMware Fusion ausnutzen, um beliebigen Programmcode mit den Rechten des Dienstes auszuführen oder seine Privilegien zu erweitern.

Written by

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.